package timemapper;

import timedistortion.ITimeMapping;

public class OneMinusSinus extends Sinus implements ITimeMapping {
	@Override
	public float di_to_ti(int di) {
		return ictx.len - super.di_to_ti(di) - 1;
	}

}
